.ui-listview > li{
  padding: 0;
  margin:0;}
.ui-listview{
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.ui-listview > li > a.ui-b2tn{
  border-style: solid;
  border-width: 1px 0 0;
  padding: .7em 1em;
  display: block;
  margin: 0;
  overflow: hidden;
  position: relative;
  text-align: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: black;
}
.ui-listview > li p {
  display: block;
  font-weight: 400;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#history .ui-listview .ui-li-aside {
  margin: 0;
  position: absolute;
  right: 3.333em;
  text-align: right;
  top: 1em;
}
.ui-b2tn-icon-right::after{
  content: "";
  display: block;
  height: 22px;
  position: absolute;
  width: 22px;
}
.ui-b2tn-icon-right::after {
  margin-top: -11px;
  top: 50%;
}
.ui-b2tn-icon-right::after {
  right: .5625em;
}
.ui-b2tn-icon-right::after {
  background-color: rgba(0,0,0,.3);
  background-position: center center;
  background-repeat: no-repeat;
  border-radius: 1em;
}
.ui-icon-carat-r::after {
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20style%3D%22fill%3A%23FFFFFF%3B%22%20points%3D%223.404%2C2.051%208.354%2C7%203.404%2C11.95%205.525%2C14.07%2012.596%2C7%205.525%2C-0.071%20%22%2F%3E%3C%2Fsvg%3E);
}
h3.bg {
  background: #666 none repeat scroll 0 0;
  color: #fff;
  padding: 8px;
  text-shadow: 0 1px 0 #000 !important;
  font-weight: 700;
  display: block;
  margin: 0 0 10px;
  text-transform: uppercase;
  letter-spacing: 0;
  font-size: 16px;
}
ul.address li {
  padding: 0 15px;
  font-weight: bold;
  line-height: 18px;
}
ul.address {
  list-style-type: none;
  float: left;
  position: relative;
  margin-bottom: 20px;
  font-weight: normal;
}
a.ui-btn:hover, .exclusive:hover, .button_large:hover{
  color: #fff !important;
  background: #2c2c28;
  border-color: #464641;
  text-decoration: none;
}

a.ui-btn, [type="submit"], .exclusive, .button_large{
  padding: .75rem .5rem;
  color: #fff !important;
  background: #464641;
  border-color: #464641;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 1rem;
  padding: 15px;
  border-radius: 5px;
  line-height: 1;
}
a.dalej {
  float: right;
}
.ui-grid-a > .ui-block-a, .ui-grid-a > .ui-block-b{
  width: 50%;
}
.ui-block-a, .ui-block-b, .ui-block-c, .ui-block-d, .ui-block-e {
  border: 0 none;
  box-sizing: border-box;
  float: left;
  margin: 0;
  min-height: 1px;
  padding: 0;
}
ul.address{padding-left:0}
ul.address li{padding-left:0;padding-bottom:3px}
li.address_update{float:left}

#authenticationr h3 {
  font-size: 20px;
  color: #191919;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: .75rem;
}
#acc_fst{padding:0}

.account-register {width: 100%; max-width:800px;margin:0 auto;}
#create-account_form [type="submit"], #login_form [type="submit"],  #acc_fst p.submit button{width: 100%;}
#acc_fst .button_large{width: 100%}

ul.address li{text-transform: none;}
.account-menu a{color: black;text-decoration: none}

#authentication p.sto , #add_address p.sto , #address p.sto, #identity p.sto {
  max-width:100%;
  clear:both;
  float:initial;
}
#authentication p.sto label, #add_address p.sto label, #address p.sto label, #identity p.sto label{
  position: initial;
  color:initial;
}
#login_form input[type="text"], #create-account_form input[type="text"], #account-creation_form input[type="text"], #login_form input[type="password"]{width:100%}

#authentication li{font-size:14px}
p.lost_password a{color:black}

#new_account_form p, #account-creation_form p, #add_address p, #address p {width:100%;max-width:390px;float:left}
#new_account_form input[type="text"], #account-creation_form input[type="text"], #account-creation_form input[type="password"], #add_address input[type="text"], #address input[type="text"], #identity input[type="text"],#identity input[type="password"]{width:100%;max-width:380px}

#authentication .sto{max-width:100%;float: initial;clear:both;position:initial}
.form_content  {margin-top:20px;}

.ml20{margin-left:20px;}
.mb5{margin-bottom:5px;}

.card-title {
  margin-bottom: 1rem;
}

#authentication ul li p {margin-bottom:0}
#authentication ul li label{margin-bottom:0.25rem}
span.form_info{font-size:12px}
select, input, option {
  background-color: white;
}
.kategorie option {
  font-weight: 400;
  font-size: 0.875rem;
}
.kategorie .custom-select {
  font-weight: 400;
  font-size: 17px;
}
input, textarea{border-radius: 6px;border:1px #aaa solid;padding: 10px;}
#address p.textarea{max-width:100%}
#address p.textarea textarea{width:100%;max-width:770px}

#order thead td{
  color: #191919;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  }

#order tbody td{
  color: #191919;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
}

.cart_quantity_delete {
  width: fit-content;
  height: fit-content;
  padding: .55rem;
  border: none;
  border-top-color: currentcolor;
  border-right-color: currentcolor;
  border-bottom-color: currentcolor;
  border-left-color: currentcolor;
  box-shadow: 0 3px 10px rgba(0,0,0,.16);
  max-width: 40px;
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 1rem;
  font-weight: 700;
  border-radius: 5px;
  line-height: 1;
  background: #fff;
  border-color: #464641;
}
.cart_quantity_delete .icon{color: #212529;}
.s_title_block{margin: 0px}
.s_title_block a{color:#191919}
.s_title_block a:hover{text-decoration: none}
th.cart_total{text-align: right;}
th.cart_unit, th.cart_quantity{text-align: center;}

#total_price_container, #total_price{float: left}
.checkout-aside-summary-total {border: none}
.checkout-aside-action a.exclusive{background-color:#e34040;border:none}
.offcanvas-cart-promotion-form{margin-bottom:10px}
#podsumowanie table{margin-bottom:10px;}

.blog-slider-container .blog-slider-controll-container{position: inherit}

.product-slider-container .swiper-pagination,
.deconstructed-slider .swiper-pagination,
.blog-slider-container .swiper-pagination-blog,
.product-slider-container .swiper-pagination-designer {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
  min-width: 100px;
}
.product-slider-container .deconstructed-slider .swiper-pagination, .product-slider-container #p_ws .swiper-pagination {
  position: static;
  margin-bottom: 10px;
}

.swiper-button-prev-blog, .swiper-button-next-blog, .swiper-button-prev-d, .swiper-button-next-d, .swiper-button-next-designer, .swiper-button-prev-designer{
  height: 40px;
  width: 40px;
}
.swiper-button-prev-blog, .swiper-button-next-blog, .swiper-button-prev-d, .swiper-button-next-d, .swiper-button-next-designer, .swiper-button-prev-designer {
  padding: 8px 15px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 .125rem .5375rem -.1125rem rgba(0,0,0,.4);
  -webkit-transition: background .225s ease-out;
  transition: background .225s ease-out;
}
.swiper-button-prev-blog i::before, .swiper-button-prev-d i::before {
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  display: block;
}

#index .product-slider-container .swiper-slide{height: auto}
#index .product-slider-container .swiper-wrapper{align-items:stretch}
.swiper-button-prev-blog i, .swiper-button-next-blog i, .swiper-button-prev-d i, .swiper-button-next-d i, .swiper-button-next-designer i, .swiper-button-prev-designer i{
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-size: 20px;
  color: #b4b4af;
  transition: -ms-transform .275s ease-out;
  transition: -webkit-transform .275s ease-out;
  transition: transform .275s ease-out;
  -webkit-transition: -webkit-transform .275s ease-out;
}
.swiper-pagination-blog{position:relative;top:-30px}
.blog-slider-container {
  margin-bottom: 0px;
  margin-top: -25px;
}
#blog{margin-bottom:50px}

.swiper-button-next-blog:hover > i, .swiper-button-next-d:hover > i {
  -ms-transform: translateX(5px);
  -webkit-transform: translateX(5px);
  transform: translateX(5px);
}
.swiper-button-prev-blog:hover > i, .swiper-button-prev-d:hover > i {
  -ms-transform: translateX(-5px);
  -webkit-transform: translateX(-5px);
  transform: translateX(-5px);
}
.swiper-button-prev-blog:hover, .swiper-button-next-blog:hover, .swiper-button-prev-d:hover, .swiper-button-next-d:hover, .swiper-button-next-designer:hover, .swiper-button-prev-designer:hover {
  background: #f7f7f7;
  cursor: pointer;
}

.product_box .product-slider-container .swiper-slide{
  padding: 25px 0px;
}
.product-box .product-name-price .product-name {
  font-size: 18px;
  font-weight: 700;
}
.product-box .product-name-price .product-name .product-name-title {
  margin-right: 20px;
}
.product-box .product-name-price .product-name{width: 100%;}
#cms .product-box .product-name-price .product-name{width: 85%;}
.cms-element-product-listing .product-box .product-name-price{height: 156px}

.product-box .product-name-price .product-name .product-name-title {
  -ms-flex-item-align: start;
  align-self: flex-start;
}
@media (min-width: 768px) {
  ul#address_delivery{width:50%}
}

.delivery_option table.resume{margin-bottom:10px}
.delivery_option table.delivery_option_carrier{display:none}
.btn-dalej, .btn-add-to-card, .cms-page .cms-block-container a.btn-add-to-card {
  color: #fff;
  background-color: #17a2e0;
  border-color: #17a2e0;
}
.btn-dalej:hover, .btn-add-to-card:hover, .cms-page .cms-block-container a.btn-add-to-card:hover {
  background: #1591c9;
  color: #fff!important;
  border-color: #17a2e0;
}
.product-box .product-action .product-action-basket > a.btn-add-to-card{padding:5px 10px}
.red-dot {
  background-color: red;
  width: 14px;
  height: 14px;
  border-radius: 10px;
  display: block;
}
.designer-name-list a {color:black;}
.designer-wrapper .designer-name-list a .designer-name-list-item{padding: 10px}
.podnies{position:relative;top:-250px}
.podnies2{position:relative;top:-195px}
.footer-socials a{color:black;}
.footer-bottom-wrapper a{color:black;}

.payment-options .payment_module {
  position: relative;
  border-radius: 10px;
  border: 1px solid #333;
  padding: 10px;
  width: 100%;
  margin-bottom: 0px;
}

.payment-options .payment_module.checked {
  border: 2px solid #333;
}

.payment-options .payment-option {
  color: #777;
    padding: 0px 15px 0px 120px;
    display: flex;
    min-height: 50px;
    line-height: 20px;
    flex-direction: column;
    justify-content: center;
    cursor: pointer;
}

.payment_module.checked .payment-option label,
.payment-options .payment-option:hover label {
  color: #000 !important;
  text-decoration: none;
}

.payment-option.ps_wirepayment {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny-jasny_05.png) no-repeat left center #fff;
}
.payment_module.checked .payment-option.ps_wirepayment,
.payment-option.ps_wirepayment:hover {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny_05.png) no-repeat left center #fff;
}

.payment-option.santandercredit {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny-jasny_03.png) no-repeat left center #fff;
}
.payment_module.checked .payment-option.santandercredit,
.payment-option.santandercredit:hover {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny_03.png) no-repeat left center #fff;
}

.payment-option.payu {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny-jasny_01.png) no-repeat left center #fff;
}
.payment_module.checked .payment-option.payu,
.payment-option.payu:hover {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny_01.png) no-repeat left center #fff;
}

.payment-option.payu_paypo {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny-jasny_02.png) no-repeat left center #fff;
}
.payment_module.checked .payment-option.payu_paypo,
.payment-option.payu_paypo:hover {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny_02.png) no-repeat left center #fff;
}

.payment-option.payu_blik {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny-jasny_04.png) no-repeat left center #fff;
}
.payment_module.checked .payment-option.payu_blik,
.payment-option.payu_blik:hover {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny_04.png) no-repeat left center #fff;
}

/* p.payment_module a.cashondeliverywithfee {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny-jasny_07.png) no-repeat left center #fff;
}
p.payment_module a.cashondeliverywithfee:hover {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny_07.png) no-repeat left center #fff;
} */

.payment-option.ps_cashondelivery {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny-jasny_08.png) no-repeat left center #fff;
}
.payment_module.checked .payment-option.ps_cashondelivery,
.payment-option.ps_cashondelivery:hover {
  background: url(/themes/stadler/img/icons/payment/ikonki-sf-czarny_08.png) no-repeat left center #fff;
}

.payment-option label {
  color: #777;
  font-size: 17px;
  line-height: 20px;
  cursor: pointer;
}

p.payment_module a.cash {
  background: url(img/cash.png) 15px 15px no-repeat #fff;
}
p.payment_module a.payu{font-weight:normal}
.paiement_block .cart_navigation{margin:40px 0}
.linijka{border-top: 1px solid #bbb}
.payuConditions label{font-size:1rem;font-weight:bold}
#index .product-box .product-action{justify-content:end}
.banner-container .banner-left h2{font-size:50px;line-height:45px;}
.banner-container{display: flex;flex-direction:row-reverse;align-items: center;}
.banner-container .banner-left h3{margin:30px 0;}
.banner-container .banner-left{width:33%;padding: 0 4% 0 3%;}
#layered_block_left{width: 270px;float:left;}
.content_sortPagiBar{float:right;}
/*#category .cms-block-product-listing{float:left;width:80%}*/

.filter-panel-item-toggle {min-width:100%}
#layered_price_range, #layered_price_slider {margin-left:10px;}
.right-block{float:right;clear:right;width:calc(100% - 280px);}
#newsletter-email-form{max-width:300px}

#layered_block_left2 a {
  border: 1px solid #bcc1c7;
  font-weight: 400;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: justify;
    justify-content: space-between;
  font-size: 1rem;
  padding: 15px;
  border-radius: 5px;
  line-height: 1;
  color: #000;
  display: inline-block;
  margin: 5px;
  width: 270px;
}
#layered_block_left2 a.selected{font-weight:bold}

.product-slider-container {
  width: 98%;
}
@media (max-width: 767px){
  .product-slider-container .product-slider-container {
    margin: 0 auto;
    margin-bottom: 50px;
  }
  .footer-contact-hotline {
    display: inherit;
  }
}

@media screen and (max-width: 767px){
  .product-slider-container.designer-group  {margin: 0px;}
}

.selectdiv {
  position: relative;
  width: 258px;
}

.selectdiv option{
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
}

/* IE11 hide native button (thanks Matt!) */
select::-ms-expand {
  display: none;
}

.selectdiv select {
  appearance: none;
  width: 100%;
  padding: 12.5px 15px;
  border: 1px solid #bcc1c7;
  border-radius: 5px;
}
.hookleft{max-width:220px;float:left;}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.sidenav .closebtn {
  display: none;
}

.box404{
  display: flex;
  align-items: center;
  background-image: url('https://stadlerformcdn.blob.core.windows.net/web/themes/stadler/img/404-brak-tlo.jpg');
  background-size: cover;
  height: 500px;
  width: 701px;
  margin: 0 auto;
}
.box404 .srodek404{width: 100%}
.mainbox404 {text-align:center}
/*
@media screen and (min-width: 992px){
  .right-block{position: absolute; top:150px;padding-left:300px;}
}*/
.fullsize-banner .swiper-slide{height: 100%}
.banner-image{width:66%}
@media screen and (max-width: 1280px){
  .banner-container .banner-left h2 {
    font-size: 32px;
    line-height: 32px;
  }

  .banner-left .row{margin:0px}
}
@media screen and (max-width: 639px){
  .cart-u, .cart_unit{display:none}
}
@media screen and (max-width: 991px){

#HOOK_PAYMENT .row{width:100%}
.banner-image{width:100%}
.banner-container .banner-left{padding:3%;width:100%; min-height: 460px}
.fullsize-banner .swiper-slide{height: inherit}
.filter-panel-item{width:270px}
.cart_quantity_button {display: block}
.product_box {padding-top:30px;clear:both}
.product_box h4{text-align: center}
.banner-container{flex-direction: column;}
.sidenav{
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #FFF; /* Black*/
  overflow-y: hidden; /* Disable horizontal scroll */
  /*padding-top: 160px;*/ /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a{
  display: block;
  transition: 0.3s;
  text-align:right;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: relative;
  top: 0;
  color:black;
  font-size: 36px;
  padding-right:30px;
  text-decoration:none;
  display: block;
}

/*.blog-details-content{padding:0 10px;width: calc( 100% - 40px );}*/
.blog-details .col-12{flex: 0 0 90%;}
  #mySidenav {margin:0 10px; bottom: 0; top: 120px;}
  #layered_block_left {width: 100%}
  #layered_block_left .filter-multi-select{
    float: left;
  }

  .right-block{float:none; clear:both; width: 100%}

  .box404{
    height: 270px;
    width: 350px;
  }

}

.blog-details{overflow-x: hidden;}

.sw-cms-el-accordion-list {
  overflow-x: hidden;
}
.footer-gallery{padding-top:20px}
.old-price{text-decoration: line-through;color:#666;font-size:0.9rem;padding-right:5px;}

.content_sortPagiBar{padding: 10px 0;clear:right;float:right}

.newsletter{margin-bottom:0}
#index .container-main{padding-bottom:0}
.lfcol{width:24%;min-height:100px;float:left}
.cena-obowiazuje{padding-top:10px;}

.informacja_ustawowa_o_cenie {
  color: #666;
  font-size: 14px;
  line-height: initial;
  margin-bottom: 8px;
  margin-top: 10px;
  text-align: left;
  font-weight: normal;
}

.informacja_ustawowa_o_cenie .kwota {
  font-size: 14px;
  white-space: nowrap; 
  display: inline-block;
  margin-right: 3px
}

.product-box .product-name-price .product-price-info .product-price-wrapper, .product-box .product-name-price .product-price-info .product-price-unit {
  position: absolute;
  right: 0;
  top: 40px;
}
.product-box .product-action {
  height: 48px;
  -ms-flex-pack: end;
  justify-content: end;
  }
  .product-box .product-name-price {
  display: block;
  position: relative;
  margin: 0 12px 0px;
}

.nw{white-space: nowrap;}


.opiskategoriibottom{margin-top:40px;}
.opiskategoriitop{min-height: 60px;}

@media screen and (min-width: 991px){
  .media-block .image {
    float: left;
    margin: 0 25px 0 0;
  }
  #HOOK_PAYMENT .row  {margin: 8px}
  .csc-textpic-intext-left .image {
    float: left;
    margin: 0 15px 0 0;
  }
  .filter-panel-item {margin-right: 0px;}
  .cart-ilosc{white-space:nowrap;}
  #podsumowanie{max-width: 500px;float:right;width:50%}
  .product_box .product-slider-container{max-width: calc(50% - 100px);margin:0 50px}
  .product_box .row{margin-left:-50px;margin-right:-50px}
}

.product-box .product-name-price .product-price-info .product-price-wrapper{position:unset;text-align: right;}
.product-box .product-name-price .product-price-info{height:auto}
.product-box .product-name-price .product-name{height:auto;position:unset}
.cms-element-product-listing .product-box .product-name-price{height:auto}
.product-box .product-action{position: absolute;bottom: 0px;right: 0px;width:100%}
.promocje{color:#e34040;}

.kontynuuj-zakupy, .kontynuuj-zakupy:hover, .wstecz, .wstecz:hover {display:inline-block;padding-top:10px;color:#ccc}

#order .product-name-title{min-height:110px}

/* miniatures */

#pb-left-column #views_block {
	margin-top:10px;
}

#thumbs_list {
  float: left;
  overflow: hidden;
  margin-left: 4px;
  max-width: 416px;
  width: calc(100% - 40px);
}

#thumbs_list ul#thumbs_list_frame {
	list-style-type:none;
	padding-left:0;
}

#thumbs_list li {
	float:left;
	width:72px;
	cursor:pointer;
}

#thumbs_list li img {
	margin:0 6px;
	border:1px solid #cdcdcd;
}

span.view_scroll_spacer {
	float:left;
	height:16px;
	width:21px;
}

#view_scroll_left,#view_scroll_right {
	float:left;
	margin-top:20px;
	padding:0 4px;
	height:18px;
	width:9px;
	text-indent:-3000px;
	background:url(/themes/stadler/img/thumbs_left.gif) no-repeat center center transparent;
}

#view_scroll_right {
	margin-left:4px;
	background-image:url(/themes/stadler/img/thumbs_right.gif);
}
#image-block{margin-bottom: 20px;}


#video360 img {
  margin:18px;
 /* position: absolute;
  right: 0;
  bottom: -50px;*/
}
#search-tab-cms a, #search-tab-notice a{color:#000}

.search-result .nav-tabs{padding-bottom:30px;}
.index .blog-slider-container .image-card img{max-height:200px!important;}

@media screen and (min-width: 768px){
  .designer-group .designer-slider > .swiper-wrapper {margin-left:0}
}

.btn-secondary {
  background: #565651 !important;
  border-color: #565651 !important;
  color: #fff !important;
  fill: currentColor;
}

.alert-danger{margin:20px 0}
.alert-danger ol{
  margin-bottom: 0;
  margin-top: 1rem;
}
.alert-danger p{
  margin-bottom: 0;

}
.alert-danger ul{margin-bottom:0;list-style-type: none;padding-left:0;}

@media screen and (min-width: 991px) and (max-width: 1280px){
.banner-container .banner-left h2{font-size:22px;margin-bottom:0px}
.banner-container .banner-left .homeslider-slide-description{font-size: 16px}
.banner-container .banner-left h3{margin:20px 0;}
}
@media screen and (min-width: 1281px) and (max-width: 1480px){
.banner-container .banner-left h2{font-size:32px}
.banner-container .banner-left .homeslider-slide-description{font-size: 22px}
.banner-container .banner-left h3{margin:20px 0;}
}

.product-families-pagination::-webkit-scrollbar {
  height: 12px;
  width: 12px;
  background: #aaa;
}

.product-families-pagination::-webkit-scrollbar-thumb {
    background: #393812;
    -webkit-border-radius: 1ex;
   /* -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);*/
}

.product-families-pagination::-webkit-scrollbar-corner {
    background: #000;
}
#sendOrderMessage textarea{
  max-width: 390px;
  width: 100%;
}

@media (max-width: 991px){
.full-width-mobile .cms-image-container{
  margin:0;
  max-width:100%;
}
}
@media (max-width: 575px){
  .cms-listing-col{padding:40px 0px;}
}
#cms .row{margin:0}
#cms .history-container .historys>.row.row-padding-left-right>.row.col-md-5.history-second{
  margin-left: 0;
  margin-right: auto;
}
#cms .history-container .historys>.row.row-padding-left-right>.row.col-md-5{
  margin-left: auto;
}
.header-main{z-index: 40;}
.nav-main{z-index: 39;}


@media screen and (max-width: 480px){
  #newsletter-email-form {width:280px}
  .g-recaptcha{transform:scale(0.93);-webkit-transform:scale(0.93);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media screen and (max-width: 399px){
  #newsletter-email-form {width:240px}

  .g-recaptcha{transform:scale(0.79);-webkit-transform:scale(0.79);transform-origin:0 0;-webkit-transform-origin:0 0;}
}

.history-container .product-birth-year .birthyear-product {
  position: relative;
  margin-top: 100px;
  border-radius: 8px;
  padding: 15px;
  box-shadow: 0 5px 40px rgba(0,0,0,.1);
}
.history-container .product-birth-year .birthyear-product img {
  margin-top: -60px;
}
.history-container .product-birth-year .birthyear-product i {
  opacity: 0;
  position: absolute;
  right: 15px;
  bottom: 15px;
  color: #464641;
  transition-duration: .5s;
}
.history-container .product-birth-year .birthyear-product-link:hover .birthyear-product i {
  opacity: 1;
  transition-duration: .5s;
}
.history-container .product-birth-year .birthyear-product-link:hover {
  text-decoration: none;
}
a.kotwica:not([href]):not([tabindex]){
  color: #10709b;
  text-decoration: underline;
  cursor: pointer;
}
.contact-container .accordion .card button{cursor:default}

.contact-container .contact-shadow-btn:hover{box-shadow:none!important}
.contact-container .contact-shadow-btn{box-shadow:none!important}
.przelam{word-wrap: break-word;}
.clbo{clear: both}

#select-widget:after {
  content:"";
  display: table;
  clear:both;
  box-sizing: content-box;
 }
#select-widget{ height: auto;}

/*  @media screen and (min-width: 768px){
.product-families-content-slider {
  min-width: 100% !important;
  }
}*/

@media (max-width: 1200px){
.col-md-10 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}}

.informacja_ustawowa_o_cenie{min-height: 30px}

#blog_swiper .image-card:hover {
  box-shadow: 0 3px 18px rgba(0,0,0,.3);}

.ybc-cattegory-button{white-space:nowrap}
.ybc_header_option_categories_btn_div {
  flex-wrap: wrap;
  }
 .ybc_header_options {
  height: auto;
}
@media (max-width: 1024px){
.cms-block-happy-faces-block .col-8
{
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}}
/*
@media (max-width: 800px){
#product-overview-video #video-wrapper{top: -4rem;}
}
*/
#cms .full-width .row{margin-left: -20px; margin-right:-20px}
#cms .cms-block-video-box-block .row{margin-left: -20px; margin-right:-20px}

.cms-block-video-box-block .h2-as-h1{margin:0 30px}
#product-overview-video .video-row {
  margin-bottom: -7rem;
}

.ybc-blog-wrapper-detail a.product-name:hover{color:#000}
#guest-tracking .container-main .container .container::after{content:"";clear:both;display:block}
.bloc_adresses, .address{overflow-wrap: anywhere;}
.fancybox-error {
  white-space: normal;
}
.header-cart{margin-right:10px}

.homeslider-slide-description, .text-ws {
  text-align: justify;
}

@media (min-width: 998px){
  .product-p-qty {width: 20%;}
  .product-addtc-btn {width: 60%;}
  #quantity_wanted{width: 100%}
  .text-ws{text-align: center;}
}
#regulamin h2 {margin-bottom:0px}
@media (max-width: 480px){
  #HOOK_PAYMENT .payment_module{min-height: 84px}
  #HOOK_PAYMENT .payment_module a{min-height: 62px}
}

@media (max-width: 991px){
 .home-product-swiper-navigation{display: none}
  .container>.container-main{padding-top:0}
  .newsletter .newsletter-header-image{
    max-height: 500px;
    overflow: hidden;
    }
  .cart-ilosc div{
    display: flex;
    flex-direction: column-reverse;
  }
}
@media (max-width: 600px){
  .newsletter .newsletter-header-image{
    max-height: 370px;
    }
}
@media (max-width: 480px){
  .newsletter .newsletter-header-image{
    max-height: 280px;
    }
   .td-cart-product-name{padding: 5px 0;}
  #cart_summary thead th{padding:5px 2px;}
  .cart-ilosc {padding:7px 1px;}
  .account-menu{padding:0px!important}
  #show-nav-mobile-btn{padding-left:0}
}

.payment_module:after{
  content: "\e913";
  display:inline-block;
  transform: rotate(0deg);
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.footer-socials {
  flex-wrap: wrap;
  justify-content: space-between;
}
@media (min-width: 768px) and (max-width: 991px) {
  .footer-socials {
    justify-content: flex-start;
    gap: 25px;;
  }
}
.footer-socials > a + a {
  margin-left: 0px;
}
@media (min-width:1200px){
  #best-sales .col-xl-3,
  #prices-drop .col-xl-3,
  #new-products .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}
#new-products .right-block, #prices-drop .right-block, #best-sales .right-block {width: 100%}
.cms-listing-col{margin-bottom:40px}

.swiper-wrapper > .swiper-slide:nth-child(1) .designer-box-image{flex-basis:50%;}
.swiper-wrapper > .swiper-slide:nth-child(1) .designer-box-text{flex-basis:50%;}
.swiper-wrapper > .swiper-slide:nth-child(2) .designer-box-image{flex-basis:50%;}
.swiper-wrapper > .swiper-slide:nth-child(2) .designer-box-text{flex-basis:50%;}
.swiper-wrapper > .swiper-slide:nth-child(3) .designer-box-image{flex-basis:33%;}
.swiper-wrapper > .swiper-slide:nth-child(3) .designer-box-text{flex-basis:67%;}
.swiper-wrapper > .swiper-slide:nth-child(4) .designer-box-image{flex-basis:36%;}
.swiper-wrapper > .swiper-slide:nth-child(4) .designer-box-text{flex-basis:64%;}
#module-payu-success .page-heading {margin-bottom:2rem}
#module-payu-success img {margin-bottom:.25rem 0;float:right}

#p_ws{padding-bottom:10px}
.home-product-swiper-navigation{
  width: calc(100% - 70px);position: absolute; bottom: 5px; left:35px;z-index:100
}
.history-container #history-video {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
.history-container #history-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 10px;
  border: none;
  box-shadow: 0 5px 40px rgba(0,0,0,.1);
}
.rte .row #history-video-wrapper{margin-bottom: 20px;}
.dropdown-menu {z-index: 10;}

/* Black Friday - label */
.black-container {
  display: flex;
  align-items: center;
}
.black-container.black-container--product-list {
  justify-content: end;
  margin-right: 10px;
}
.black-container .black-box {
  background-color: #000;
  text-align: center;
  padding: 2.5px 10px;
}
.black-container.black-container--product-list .black-box {
  width: 100px;
}
.black-container .black-box--label {
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}
/* ! Black Friday - label */

#gallerySlider .placeholder {background: none;}

.footer-columns .footer-socials {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
}

.form-group {
  position: relative;
}

#login-form .form-control-label,
#customer-form .form-control-label,
.js-address-form .form-control-label {
  position: absolute;
  top: -9px;
  left: 5px;
  z-index: 10;
  padding: 0 3px;
  font-size: 14px;
  color: #aaa;
  font-weight: normal;
  background-color: white;
}

#login-form .js-input-column,
#customer-form .js-input-column {
  width: 100%;
}

#submit-login {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 767px) {
  .footer-columns .footer-socials {
    justify-content: flex-start;
  }
  .footer-columns .footer-socials a {
      font-size: 20px;
  }
}